alle opties
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ]
[ Bron: confuse  ]

Pakket: libconfuse-dev (2.7-4)

Verwijzigingen voor libconfuse-dev

Screenshot

Debian bronnen:

Het bronpakket confuse downloaden:

Beheerder:

Externe bronnen:

Vergelijkbare pakketten:

Development files for libConfuse

This package contains the header files and static library needed to compile applications that use the confuse library.

Tags: Softwareontwikkeling: Bibliotheken, Implemented in: C, Role: Development Library, Purpose: Configuratie

Andere aan libconfuse-dev gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libconfuse-dev downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
powerpc 108,2 kB740,0 kB [overzicht]